Bug 462147 - Tracker bug for docs modules moved away from cvs.fpo
Tracker bug for docs modules moved away from cvs.fpo
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Paul W. Frields
: Tracking
Depends On:
Blocks: 461762
  Show dependency treegraph
 
Reported: 2008-09-12 19:59 EDT by Dimitris Glezos
Modified: 2010-03-06 13:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-06 13:36:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dimitris Glezos 2008-09-12 19:59:37 EDT
This is a tracker bug for documenting the process of moving projects from cvs.fpo to fedorahosted.org.

It will also help us gradually update the projects' presence on Transifex as well.

So far release-notes has been moved.
Comment 1 Piotr Drąg 2008-10-31 12:51:47 EDT
Also has been moved:

 * about-fedora
 * homepage
 * install-guide
 * readme-burning-isos
 * readme-live-image
 * readme
 * docs-common (now known as fedora-docs-utils)

Damned Lies and Transifex are now pointed to these new git repositories, except for fedora-docs-utils in Transifex (bug #462358).
Comment 2 Dimitris Glezos 2008-10-31 13:27:34 EDT
#462358 fixed.
Comment 3 Piotr Drąg 2008-11-17 17:30:04 EST
translation-quick-start-guide has been moved to git. DL points now to these new repository. However it still needs to be added in Transifex.
Comment 4 Fabian Affolter 2009-01-12 06:05:39 EST
Is there anything else to move from cvs.fpo?  Otherwise we can close this bug soon.
Comment 5 Dimitris Glezos 2009-01-12 06:34:45 EST
(In reply to comment #4)
> Is there anything else to move from cvs.fpo?  Otherwise we can close this bug
> soon.

TQSG has also been added a few days ago.
Comment 6 Piotr Drąg 2009-03-25 18:15:01 EDT
I think everything we wanted to move is now in git. Could we close this report?
Comment 7 Karsten Wade 2009-03-25 18:51:37 EDT
We should probably have a discussion on fedora-docs-list about all the content here:

http://cvs.fedoraproject.org/viewvc/?root=docs

For example, the Documentation Guide and others that languish in CVS.  Do we wait for interest before rehosting them?  Do we close this bug or, as a tracker, leave it open for future individual migration bugs?
Comment 8 Karsten Wade 2010-03-06 13:36:26 EST
All the documents that anyone has wanted to migrate have been migrated by now.  Closing this tracker bug as "project complete".

Note You need to log in before you can comment on or make changes to this bug.